[jdom-interest] How can i Use different versions of JDOM library in the same project??HELP¡¡¡¡¡

Pedro ppalomo at hotpop.com
Wed Jan 30 08:18:36 PST 2002

Hi friends¡¡¡ 

My company had bought a library that use the XML library JDOM(beta5) and now i'm programming too with the JDOM library(beta7). 
I need to use the two libraries in the same project. 
How can i use two versions of the same library(jdomb5.jar(77K),jdomb7.jar(103K) in the same project??

     I had tried to include the two versions in the classpath and i have Conflicts......i had to quit one version from the classpath to run my applications. Thanks...I hope you understand my English. 

Regards from Spain. 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://jdom.org/pipermail/jdom-interest/attachments/20020130/ef26c3cf/attachment.htm

More information about the jdom-interest mailing list